<div *ngFor="let hit of hits" class="contain">
    <div class="row" >

        <div class="title" (click)="openLink(hit)">
            {{hit.title ? hit.title : hit.story_title}} <small class="author">- {{hit.author}} -</small>
        </div>
        <div class="time" (click)="openLink(hit)">{{hit.created_at | date:'d/MM/yyyy h:mm a'}} </div>
        <div (click)="disableItem(hit)">
            <img (click)="disableItem(hit)" height="20px" src="https://firebasestorage.googleapis.com/v0/b/nicanor.appspot.com/o/assets%2Fimages%2Ftrashcan.png?alt=media&token=2ed6706c-fd61-4e52-969d-b8eeafb47c64" alt="trash">
        </div>
    </div>
 
</div>